.elementor-223 .elementor-element.elementor-element-20a5aa4{--display:flex;--flex-direction:column;--container-widget-width:100%;--container-widget-height:initial;--container-widget-flex-grow:0;--container-widget-align-self:initial;--flex-wrap-mobile:wrap;--overlay-opacity:1;--padding-top:7em;--padding-bottom:7em;--padding-left:0em;--padding-right:0em;}.elementor-223 .elementor-element.elementor-element-20a5aa4:not(.elementor-motion-effects-element-type-background), .elementor-223 .elementor-element.elementor-element-20a5aa4 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-image:url("https://www.collegejeantabi.org/wp-content/uploads/2025/08/97ad4e460d769db2d05e42a61ba05bcf-2-580x366-1.jpg");background-position:center center;background-repeat:no-repeat;background-size:cover;}.elementor-223 .elementor-element.elementor-element-20a5aa4::before, .elementor-223 .elementor-element.elementor-element-20a5aa4 > .elementor-background-video-container::before, .elementor-223 .elementor-element.elementor-element-20a5aa4 > .e-con-inner > .elementor-background-video-container::before, .elementor-223 .elementor-element.elementor-element-20a5aa4 > .elementor-background-slideshow::before, .elementor-223 .elementor-element.elementor-element-20a5aa4 > .e-con-inner > .elementor-background-slideshow::before, .elementor-223 .elementor-element.elementor-element-20a5aa4 > .elementor-motion-effects-container > .elementor-motion-effects-layer::before{background-color:#00000099;background-image:url("https://www.collegejeantabi.org/wp-content/uploads/2025/08/overlay2.png");--background-overlay:'';}.elementor-223 .elementor-element.elementor-element-5967425{--display:flex;--padding-top:2em;--padding-bottom:2em;--padding-left:2em;--padding-right:2em;}.elementor-widget-heading .elementor-heading-title{font-family:var( --e-global-typography-primary-font-family ), Sans-serif;font-size:var( --e-global-typography-primary-font-size );font-weight:var( --e-global-typography-primary-font-weight );line-height:var( --e-global-typography-primary-line-height );color:var( --e-global-color-primary );}.elementor-223 .elementor-element.elementor-element-cab12e9{text-align:center;}.elementor-223 .elementor-element.elementor-element-cab12e9 .elementor-heading-title{font-family:"Plus Jakarta Sans", Sans-serif;font-size:35px;font-weight:700;line-height:1.2em;color:var( --e-global-color-text );}.elementor-223 .elementor-element.elementor-element-1d079a6{text-align:center;}.elementor-223 .elementor-element.elementor-element-1d079a6 .elementor-heading-title{font-family:"Plus Jakarta Sans", Sans-serif;font-size:20px;font-weight:300;line-height:1.2em;color:var( --e-global-color-text );}.elementor-widget-breadcrumbs{font-family:var( --e-global-typography-secondary-font-family ), Sans-serif;font-size:var( --e-global-typography-secondary-font-size );font-weight:var( --e-global-typography-secondary-font-weight );line-height:var( --e-global-typography-secondary-line-height );letter-spacing:var( --e-global-typography-secondary-letter-spacing );}.elementor-223 .elementor-element.elementor-element-7c3cbed{font-family:"Plus Jakarta Sans", Sans-serif;font-size:20px;font-weight:500;line-height:1.2em;letter-spacing:-0.5px;color:var( --e-global-color-text );}.elementor-223 .elementor-element.elementor-element-7c3cbed a{color:var( --e-global-color-d49ac81 );}.elementor-223 .elementor-element.elementor-element-5a882c7{--display:flex;--flex-direction:column;--container-widget-width:100%;--container-widget-height:initial;--container-widget-flex-grow:0;--container-widget-align-self:initial;--flex-wrap-mobile:wrap;--padding-top:5em;--padding-bottom:5em;--padding-left:0em;--padding-right:0em;}.elementor-widget-text-editor{font-family:var( --e-global-typography-text-font-family ), Sans-serif;font-size:var( --e-global-typography-text-font-size );font-weight:var( --e-global-typography-text-font-weight );line-height:var( --e-global-typography-text-line-height );color:var( --e-global-color-text );}.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap{background-color:var( --e-global-color-primary );}.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap, .elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap{color:var( --e-global-color-primary );border-color:var( --e-global-color-primary );}.elementor-223 .elementor-element.elementor-element-efd7978{text-align:center;color:var( --e-global-color-secondary );}.elementor-223 .elementor-element.elementor-element-efd7978 a{color:var( --e-global-color-d49ac81 );}.elementor-223 .elementor-element.elementor-element-efd7978 a:hover, .elementor-223 .elementor-element.elementor-element-efd7978 a:focus{color:var( --e-global-color-332724a );}.elementor-223 .elementor-element.elementor-element-e31120c{--display:flex;border-style:none;--border-style:none;}.elementor-widget-button .elementor-button{background-color:var( --e-global-color-accent );font-family:var( --e-global-typography-accent-font-family ), Sans-serif;font-size:var( --e-global-typography-accent-font-size );font-weight:var( --e-global-typography-accent-font-weight );line-height:var( --e-global-typography-accent-line-height );}.elementor-223 .elementor-element.elementor-element-acf1881 .elementor-button{background-color:var( --e-global-color-d49ac81 );fill:var( --e-global-color-text );color:var( --e-global-color-text );}.elementor-223 .elementor-element.elementor-element-acf1881 .elementor-button:hover, .elementor-223 .elementor-element.elementor-element-acf1881 .elementor-button:focus{background-color:var( --e-global-color-332724a );}.elementor-223 .elementor-element.elementor-element-acf1881.elementor-element{--align-self:center;}.elementor-223 .elementor-element.elementor-element-acf1881 .elementor-button-content-wrapper{flex-direction:row;}.elementor-223 .elementor-element.elementor-element-a83b99f.elementor-element{--align-self:center;}.elementor-223 .elementor-element.elementor-element-003a774 > .elementor-widget-container{padding:0px 0px 0px 0px;}.elementor-223 .elementor-element.elementor-element-61bec9c{--display:flex;border-style:none;--border-style:none;}.elementor-223 .elementor-element.elementor-element-fefe5ce .elementor-button{background-color:var( --e-global-color-d49ac81 );fill:var( --e-global-color-text );color:var( --e-global-color-text );}.elementor-223 .elementor-element.elementor-element-fefe5ce .elementor-button:hover, .elementor-223 .elementor-element.elementor-element-fefe5ce .elementor-button:focus{background-color:var( --e-global-color-332724a );}.elementor-223 .elementor-element.elementor-element-fefe5ce.elementor-element{--align-self:center;}.elementor-223 .elementor-element.elementor-element-fefe5ce .elementor-button-content-wrapper{flex-direction:row;}.elementor-223 .elementor-element.elementor-element-bb795eb.elementor-element{--align-self:center;}.elementor-223 .elementor-element.elementor-element-23a7a80{--display:flex;border-style:none;--border-style:none;}.elementor-223 .elementor-element.elementor-element-4048b27 .elementor-button{background-color:var( --e-global-color-d49ac81 );fill:var( --e-global-color-text );color:var( --e-global-color-text );}.elementor-223 .elementor-element.elementor-element-4048b27 .elementor-button:hover, .elementor-223 .elementor-element.elementor-element-4048b27 .elementor-button:focus{background-color:var( --e-global-color-332724a );}.elementor-223 .elementor-element.elementor-element-4048b27.elementor-element{--align-self:center;}.elementor-223 .elementor-element.elementor-element-4048b27 .elementor-button-content-wrapper{flex-direction:row;}.elementor-223 .elementor-element.elementor-element-156eabc.elementor-element{--align-self:center;}.elementor-223 .elementor-element.elementor-element-dae8c29{--display:flex;border-style:none;--border-style:none;}.elementor-223 .elementor-element.elementor-element-cfca687 .elementor-button{background-color:var( --e-global-color-d49ac81 );fill:var( --e-global-color-text );color:var( --e-global-color-text );}.elementor-223 .elementor-element.elementor-element-cfca687 .elementor-button:hover, .elementor-223 .elementor-element.elementor-element-cfca687 .elementor-button:focus{background-color:var( --e-global-color-332724a );}.elementor-223 .elementor-element.elementor-element-cfca687.elementor-element{--align-self:center;}.elementor-223 .elementor-element.elementor-element-cfca687 .elementor-button-content-wrapper{flex-direction:row;}.elementor-223 .elementor-element.elementor-element-01adf73.elementor-element{--align-self:center;}.elementor-223 .elementor-element.elementor-element-5d76a3a{--display:flex;border-style:none;--border-style:none;}.elementor-223 .elementor-element.elementor-element-13213c9 .elementor-button{background-color:var( --e-global-color-d49ac81 );fill:var( --e-global-color-text );color:var( --e-global-color-text );}.elementor-223 .elementor-element.elementor-element-13213c9 .elementor-button:hover, .elementor-223 .elementor-element.elementor-element-13213c9 .elementor-button:focus{background-color:var( --e-global-color-332724a );}.elementor-223 .elementor-element.elementor-element-13213c9.elementor-element{--align-self:center;}.elementor-223 .elementor-element.elementor-element-13213c9 .elementor-button-content-wrapper{flex-direction:row;}.elementor-223 .elementor-element.elementor-element-1d9fc30.elementor-element{--align-self:center;}.elementor-223 .elementor-element.elementor-element-15e1357{--display:flex;border-style:none;--border-style:none;}.elementor-223 .elementor-element.elementor-element-e4b2d53 .elementor-button{background-color:var( --e-global-color-d49ac81 );fill:var( --e-global-color-text );color:var( --e-global-color-text );}.elementor-223 .elementor-element.elementor-element-e4b2d53 .elementor-button:hover, .elementor-223 .elementor-element.elementor-element-e4b2d53 .elementor-button:focus{background-color:var( --e-global-color-332724a );}.elementor-223 .elementor-element.elementor-element-e4b2d53.elementor-element{--align-self:center;}.elementor-223 .elementor-element.elementor-element-e4b2d53 .elementor-button-content-wrapper{flex-direction:row;}.elementor-223 .elementor-element.elementor-element-0459682.elementor-element{--align-self:center;}.elementor-223 .elementor-element.elementor-element-59f8f85{--display:flex;border-style:none;--border-style:none;}.elementor-223 .elementor-element.elementor-element-7f44c3b .elementor-button{background-color:var( --e-global-color-d49ac81 );fill:var( --e-global-color-text );color:var( --e-global-color-text );}.elementor-223 .elementor-element.elementor-element-7f44c3b .elementor-button:hover, .elementor-223 .elementor-element.elementor-element-7f44c3b .elementor-button:focus{background-color:var( --e-global-color-332724a );}.elementor-223 .elementor-element.elementor-element-7f44c3b.elementor-element{--align-self:center;}.elementor-223 .elementor-element.elementor-element-7f44c3b .elementor-button-content-wrapper{flex-direction:row;}.elementor-223 .elementor-element.elementor-element-fb012ea.elementor-element{--align-self:center;}.elementor-223 .elementor-element.elementor-element-f1b7d92{--display:flex;border-style:none;--border-style:none;}.elementor-223 .elementor-element.elementor-element-85da534 .elementor-button{background-color:var( --e-global-color-d49ac81 );fill:var( --e-global-color-text );color:var( --e-global-color-text );}.elementor-223 .elementor-element.elementor-element-85da534 .elementor-button:hover, .elementor-223 .elementor-element.elementor-element-85da534 .elementor-button:focus{background-color:var( --e-global-color-332724a );}.elementor-223 .elementor-element.elementor-element-85da534.elementor-element{--align-self:center;}.elementor-223 .elementor-element.elementor-element-85da534 .elementor-button-content-wrapper{flex-direction:row;}.elementor-223 .elementor-element.elementor-element-a8faa4c.elementor-element{--align-self:center;}.elementor-223 .elementor-element.elementor-element-8b06e51{--display:flex;border-style:none;--border-style:none;}.elementor-223 .elementor-element.elementor-element-8da8d73 .elementor-button{background-color:var( --e-global-color-d49ac81 );fill:var( --e-global-color-text );color:var( --e-global-color-text );}.elementor-223 .elementor-element.elementor-element-8da8d73 .elementor-button:hover, .elementor-223 .elementor-element.elementor-element-8da8d73 .elementor-button:focus{background-color:var( --e-global-color-332724a );}.elementor-223 .elementor-element.elementor-element-8da8d73.elementor-element{--align-self:center;}.elementor-223 .elementor-element.elementor-element-8da8d73 .elementor-button-content-wrapper{flex-direction:row;}.elementor-223 .elementor-element.elementor-element-7c38d63.elementor-element{--align-self:center;}.elementor-223 .elementor-element.elementor-element-ce16c5b{--display:flex;border-style:none;--border-style:none;}.elementor-223 .elementor-element.elementor-element-fa0b462 .elementor-button{background-color:var( --e-global-color-d49ac81 );fill:var( --e-global-color-text );color:var( --e-global-color-text );}.elementor-223 .elementor-element.elementor-element-fa0b462 .elementor-button:hover, .elementor-223 .elementor-element.elementor-element-fa0b462 .elementor-button:focus{background-color:var( --e-global-color-332724a );}.elementor-223 .elementor-element.elementor-element-fa0b462.elementor-element{--align-self:center;}.elementor-223 .elementor-element.elementor-element-fa0b462 .elementor-button-content-wrapper{flex-direction:row;}.elementor-223 .elementor-element.elementor-element-56b39f8.elementor-element{--align-self:center;}.elementor-223 .elementor-element.elementor-element-dc809d0{--n-accordion-title-font-size:1rem;--n-accordion-item-title-space-between:20px;--n-accordion-item-title-distance-from-content:10px;--n-accordion-border-radius:20px 20px 20px 20px;--n-accordion-title-normal-color:var( --e-global-color-secondary );--n-accordion-title-hover-color:var( --e-global-color-text );--n-accordion-title-active-color:var( --e-global-color-text );--n-accordion-icon-size:15px;}.elementor-223 .elementor-element.elementor-element-dc809d0 > .elementor-widget-container > .e-n-accordion > .e-n-accordion-item > .e-n-accordion-item-title:hover{background-color:var( --e-global-color-d49ac81 );border-style:dotted;border-color:var( --e-global-color-d49ac81 );}.elementor-223 .elementor-element.elementor-element-dc809d0 > .elementor-widget-container > .e-n-accordion > .e-n-accordion-item[open] > .e-n-accordion-item-title{background-color:var( --e-global-color-d49ac81 );border-style:dotted;border-color:var( --e-global-color-d49ac81 );}.elementor-223 .elementor-element.elementor-element-dc809d0 > .elementor-widget-container{margin:0px 150px 0px 150px;}.elementor-223 .elementor-element.elementor-element-dc809d0 > .elementor-widget-container > .e-n-accordion > .e-n-accordion-item > .e-n-accordion-item-title{border-style:dotted;border-width:2px 2px 2px 2px;border-color:var( --e-global-color-secondary );}.elementor-223 .elementor-element.elementor-element-2eef05e{--display:flex;--flex-direction:row;--container-widget-width:initial;--container-widget-height:100%;--container-widget-flex-grow:1;--container-widget-align-self:stretch;--flex-wrap-mobile:wrap;--overlay-opacity:1;--padding-top:7em;--padding-bottom:12em;--padding-left:0em;--padding-right:0em;}.elementor-223 .elementor-element.elementor-element-2eef05e:not(.elementor-motion-effects-element-type-background), .elementor-223 .elementor-element.elementor-element-2eef05e > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-image:url("https://www.collegejeantabi.org/wp-content/uploads/2025/08/b0dd8f0594e7be0be0ccbc44e6070737.jpg");background-position:center center;background-repeat:no-repeat;background-size:cover;}.elementor-223 .elementor-element.elementor-element-2eef05e::before, .elementor-223 .elementor-element.elementor-element-2eef05e > .elementor-background-video-container::before, .elementor-223 .elementor-element.elementor-element-2eef05e > .e-con-inner > .elementor-background-video-container::before, .elementor-223 .elementor-element.elementor-element-2eef05e > .elementor-background-slideshow::before, .elementor-223 .elementor-element.elementor-element-2eef05e > .e-con-inner > .elementor-background-slideshow::before, .elementor-223 .elementor-element.elementor-element-2eef05e > .elementor-motion-effects-container > .elementor-motion-effects-layer::before{background-color:#000F1DAB;background-image:url("https://www.collegejeantabi.org/wp-content/uploads/2025/08/overlay2.png");--background-overlay:'';}.elementor-223 .elementor-element.elementor-element-53903ea{--display:flex;--padding-top:2em;--padding-bottom:2em;--padding-left:2em;--padding-right:2em;}.elementor-223 .elementor-element.elementor-element-477cb83{text-align:left;}.elementor-223 .elementor-element.elementor-element-477cb83 .elementor-heading-title{color:var( --e-global-color-text );}.elementor-223 .elementor-element.elementor-element-433c0d4{text-align:left;color:var( --e-global-color-text );}.elementor-223 .elementor-element.elementor-element-dcbf5d4 .elementor-button{background-color:var( --e-global-color-d49ac81 );}.elementor-223 .elementor-element.elementor-element-dcbf5d4 .elementor-button:hover, .elementor-223 .elementor-element.elementor-element-dcbf5d4 .elementor-button:focus{background-color:var( --e-global-color-332724a );}.elementor-223 .elementor-element.elementor-element-dcbf5d4 .elementor-button-content-wrapper{flex-direction:row;}@media(min-width:768px){.elementor-223 .elementor-element.elementor-element-20a5aa4{--content-width:640px;}.elementor-223 .elementor-element.elementor-element-53903ea{--width:50%;}}@media(max-width:1024px){.elementor-223 .elementor-element.elementor-element-20a5aa4{--padding-top:5em;--padding-bottom:5em;--padding-left:0em;--padding-right:0em;}.elementor-223 .elementor-element.elementor-element-5967425{--gap:14px 14px;--row-gap:14px;--column-gap:14px;}.elementor-widget-heading .elementor-heading-title{font-size:var( --e-global-typography-primary-font-size );line-height:var( --e-global-typography-primary-line-height );}.elementor-223 .elementor-element.elementor-element-cab12e9 .elementor-heading-title{font-size:37px;}.elementor-223 .elementor-element.elementor-element-1d079a6 .elementor-heading-title{font-size:16px;}.elementor-widget-breadcrumbs{font-size:var( --e-global-typography-secondary-font-size );line-height:var( --e-global-typography-secondary-line-height );letter-spacing:var( --e-global-typography-secondary-letter-spacing );}.elementor-223 .elementor-element.elementor-element-7c3cbed{font-size:14px;}.elementor-223 .elementor-element.elementor-element-5a882c7{--padding-top:3em;--padding-bottom:6em;--padding-left:1em;--padding-right:1em;}.elementor-widget-text-editor{font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );}.elementor-widget-button .elementor-button{font-size:var( --e-global-typography-accent-font-size );line-height:var( --e-global-typography-accent-line-height );}.elementor-223 .elementor-element.elementor-element-dc809d0 > .elementor-widget-container{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}.elementor-223 .elementor-element.elementor-element-2eef05e{--padding-top:3em;--padding-bottom:6em;--padding-left:0em;--padding-right:0em;}}@media(max-width:767px){.elementor-223 .elementor-element.elementor-element-20a5aa4{--padding-top:3em;--padding-bottom:3em;--padding-left:0em;--padding-right:0em;}.elementor-223 .elementor-element.elementor-element-5967425{--padding-top:2em;--padding-bottom:2em;--padding-left:1em;--padding-right:1em;}.elementor-widget-heading .elementor-heading-title{font-size:var( --e-global-typography-primary-font-size );line-height:var( --e-global-typography-primary-line-height );}.elementor-223 .elementor-element.elementor-element-cab12e9 .elementor-heading-title{font-size:30px;}.elementor-223 .elementor-element.elementor-element-1d079a6 .elementor-heading-title{font-size:16px;}.elementor-widget-breadcrumbs{font-size:var( --e-global-typography-secondary-font-size );line-height:var( --e-global-typography-secondary-line-height );letter-spacing:var( --e-global-typography-secondary-letter-spacing );}.elementor-223 .elementor-element.elementor-element-7c3cbed{font-size:14px;}.elementor-223 .elementor-element.elementor-element-5a882c7{--padding-top:2em;--padding-bottom:5em;--padding-left:1em;--padding-right:1em;}.elementor-widget-text-editor{font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );}.elementor-widget-button .elementor-button{font-size:var( --e-global-typography-accent-font-size );line-height:var( --e-global-typography-accent-line-height );}.elementor-223 .elementor-element.elementor-element-2eef05e{--padding-top:1em;--padding-bottom:5em;--padding-left:0em;--padding-right:0em;}}/* Start custom CSS for html, class: .elementor-element-a83b99f */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-bb795eb */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-156eabc */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-01adf73 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-1d9fc30 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-0459682 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-fb012ea */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a8faa4c */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-7c38d63 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-56b39f8 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a83b99f */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-bb795eb */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-156eabc */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-01adf73 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-1d9fc30 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-0459682 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-fb012ea */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a8faa4c */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-7c38d63 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-56b39f8 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a83b99f */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-bb795eb */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-156eabc */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-01adf73 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-1d9fc30 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-0459682 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-fb012ea */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a8faa4c */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-7c38d63 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-56b39f8 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a83b99f */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-bb795eb */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-156eabc */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-01adf73 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-1d9fc30 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-0459682 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-fb012ea */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a8faa4c */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-7c38d63 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-56b39f8 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a83b99f */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-bb795eb */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-156eabc */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-01adf73 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-1d9fc30 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-0459682 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-fb012ea */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a8faa4c */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-7c38d63 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-56b39f8 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a83b99f */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-bb795eb */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-156eabc */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-01adf73 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-1d9fc30 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-0459682 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-fb012ea */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a8faa4c */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-7c38d63 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-56b39f8 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a83b99f */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-bb795eb */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-156eabc */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-01adf73 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-1d9fc30 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-0459682 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-fb012ea */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a8faa4c */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-7c38d63 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-56b39f8 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a83b99f */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-bb795eb */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-156eabc */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-01adf73 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-1d9fc30 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-0459682 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-fb012ea */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a8faa4c */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-7c38d63 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-56b39f8 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a83b99f */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-bb795eb */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-156eabc */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-01adf73 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-1d9fc30 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-0459682 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-fb012ea */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a8faa4c */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-7c38d63 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-56b39f8 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a83b99f */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-bb795eb */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-156eabc */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-01adf73 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-1d9fc30 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-0459682 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-fb012ea */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a8faa4c */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-7c38d63 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-56b39f8 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a83b99f */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-bb795eb */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-156eabc */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-01adf73 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-1d9fc30 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-0459682 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-fb012ea */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-a8faa4c */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-7c38d63 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-56b39f8 */.elementor-widget-button .elementor-button {
  background-color: #20A02D!important;
  color: white!important;
    
}/* End custom CSS */